Unable to Upgrade OVA


(rae b) #1

Just trying to get started with graylog and after the initial install & setup it said that we were not running the latest and to run the upgrade.

Following the instructions here: http://docs.graylog.org/en/2.2/pages/configuration/graylog_ctl.html#upgrade-graylog

Got to this step: sudo dpkg -G -i graylog_latest.deb

It starts, and then fails immediately with an error saying that "graylog_latest.deb’ is not a debian format archive. Doesn’t matter if i rename it, move it, or even go back and maually download 2.3.0-alpha, it still gives me the same error.

So what we’ve done until now is start over from scratch, rebuild the VM, reinstall graylog, and then we get to the config stage and it says we need to upgrade, and the whole cycle begins again.

Endless loop. Anyone encountered that issue with the upgrade?


(andherson silva) #2

It looks like the download is corrupted, did you check the size of the package that was downloaded?


(system) #3

This topic was automatically closed 14 days after the last reply. New replies are no longer allowed.